# ╭───────────────────────────────────╮
# │ This file holds the content to    │
# │ install and configure the plugins │
# │ used by fisher, and of course the │
# │ fisher itself                     │
# ╰───────────────────────────────────╯

function check_fisher
if [[ ! -e $HOME/.config/fish/functions/fisher.fish ]]
  curl -sL https://raw.githubusercontent.com/jorgebucaran/fisher/main/functions/fisher.fish | source && fisher install jorgebucaran/fisher
end
end

function plugins_fisher
  if command -v fisher >/dev/null 2>&1
    fisher install PatrickF1/fzf.fish
    end
end
